## octavia 14.0.2

=== debian/changelog ===
octavia (14.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased:
    - use-octavia-agent-lvs-masquerade-not-lvs-masquerade.sh.patch
  * Removed patch applied upstream:
    - Fix_loadbalancer_stuck_in_cascade_delete.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:20:11 +0000

octavia (14.0.0-7) UNRELEASED; urgency=medium

  * Add Fix_loadbalancer_stuck_in_cascade_delete.patch.
  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 13:04:48 +0200

octavia (14.0.0-5) unstable; urgency=medium

  * Removed quotes in octavia-agent-sysctl.conf that are causing the namespace
    to not be created in the amphora.
  * octavia-agent-netns-start: wait until /var/lib/octavia/plugged_interfaces
    appears.
  * Add test-with-1024-bits-not-512.patch (Closes: #1081365).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2024 12:35:50 +0200

octavia (14.0.0-4) unstable; urgency=medium

  * octavia-agent: move scripts from /sbin to /usr/sbin (Closes: #1073689).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Jul 2024 06:21:16 +0200

octavia (14.0.0-3) unstable; urgency=medium

  * Remove nwdiag use in docs, as its now well supported in Debian.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 15:31:21 +0200

octavia (14.0.0-2) unstable; urgency=medium

  * Added pt_BR.po Brazilian Portuguese translation of debconf templates,
    thanks to Paulo Henrique de Lima Santana (Closes: #1025992).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 May 2024 10:02:54 +0200

octavia (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 12:06:35 +0200

octavia (14.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 12:55:42 +0100
