=== debian/changelog ===
octavia (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:22:26 +0200

octavia (15.0.0~rc1-3) unstable; urgency=medium

  * Add fix-requirements-to-allow-python3-cryptography-38.patch.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2024 09:54:33 +0200

octavia (15.0.0~rc1-2) experimental; urgency=medium

  * Relaxed cryptography (build-)depends.
  * Add compat-python3-cryptography-bookworm.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 09:47:38 +0200

octavia (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased use-octavia-agent-lvs-masquerade-not-lvs-masquerade.sh.patch.
  * Removed remove-nwdiag.patch.
  * Blacklist failing tests: TestAmphoraAPIClientTest\.test_.*_missing.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 10:38:37 +0200
