=== debian/control ===
--- 
+++ 
@@ -70,7 +70,6 @@
  python3-rfc3986,
  python3-sadisplay,
  python3-setproctitle,
- python3-simplejson,
  python3-sphinx-feature-classification,
  python3-sphinxcontrib.actdiag,
  python3-sphinxcontrib.apidoc,
@@ -354,7 +353,6 @@
  python3-requests,
  python3-rfc3986,
  python3-setproctitle,
- python3-simplejson,
  python3-sqlalchemy,
  python3-sqlalchemy-utils,
  python3-stevedore,
@@ -367,3 +365,4 @@
  ${python3:Depends},
 Description: OpenStack Load Balancer as a Service - Python libraries
  Openstack Load Balancer as a Service, codenamed Octavia was borne out of the
+ Neutron LBaaS project. Its conception influenced the transformation of the
