## octavia 15.0.1

=== debian/changelog ===
octavia (15.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 26 Sep 2025 07:40:19 +0000

octavia (15.0.0-4) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 13:04:27 +0200

octavia (15.0.0-3) unstable; urgency=medium

  * Upgrade -doc to bootstrap5 (Closes: #1088478).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:19:06 +0100

octavia (15.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090453).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:20:02 +0100
