## octavia 16.0.0~rc1

=== debian/changelog ===
octavia (16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:59:38 +0100

octavia (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - test-with-1024-bits-not-512.patch
  * Refresh patch:
    - use-octavia-agent-lvs-masquerade-not-lvs-masquerade.sh.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 18:55:59 +0100
