## octavia 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -40,12 +40,12 @@
 python-cinderclient>=3.3.0 # Apache-2.0
 WSME>=0.8.0 # MIT
 Jinja2>=2.10 # BSD License (3 clause)
-taskflow>=5.5.0 # Apache-2.0
+taskflow>=5.9.0 # Apache-2.0
 castellan>=0.16.0 # Apache-2.0
 tenacity>=5.0.4  # Apache-2.0
 distro>=1.2.0 # Apache-2.0
 jsonschema>=3.2.0 # MIT
-octavia-lib>=3.3.0 # Apache-2.0
+octavia-lib>=3.8.0 # Apache-2.0
 setproctitle>=1.1.10 # BSD
 python-dateutil>=2.7.0 # BSD
