=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  python3-keystonemiddleware,
  python3-networkx,
  python3-novaclient,
- python3-octavia-lib (>= 3.3.0),
+ python3-octavia-lib (>= 3.8.0),
  python3-openstackdocstheme,
  python3-openstacksdk (>= 0.103.0),
  python3-os-api-ref,
@@ -79,7 +79,7 @@
  python3-sqlalchemy-utils,
  python3-stevedore,
  python3-subunit,
- python3-taskflow (>= 5.5.0),
+ python3-taskflow (>= 5.9.0),
  python3-tempest,
  python3-tenacity,
  python3-testrepository,
@@ -228,7 +228,7 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack Load Balancer Service - documentation
@@ -331,7 +331,7 @@
  python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-novaclient,
- python3-octavia-lib (>= 3.3.0),
+ python3-octavia-lib (>= 3.8.0),
  python3-openstacksdk (>= 0.103.0),
  python3-oslo.config,
  python3-oslo.context,
@@ -356,7 +356,7 @@
  python3-sqlalchemy,
  python3-sqlalchemy-utils,
  python3-stevedore,
- python3-taskflow (>= 5.5.0),
+ python3-taskflow (>= 5.9.0),
  python3-tenacity,
  python3-webob,
  python3-wsme,
