## octavia 16.0.0+git2025070714.0f04d4007

=== diskimage-create/requirements.txt ===
diskimage-builder>=2.24.0
