=== debian/changelog ===
octavia (1:16.0.0+git2025070714.0f04d4007-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/cryptography-compat.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 15:59:06 -0700

octavia (1:16.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.
  * Refresh patches:
    - d/p/cryptography-compat.patch
    - d/p/disable-sphinxcontrib.rsvgconverter.patch
    - d/install-missing-files.patch
    - d/p/install-missing-db-files.patch

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 10:35:57 -0700

octavia (1:15.0.0+git2025030311.083dd12b0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:19:00 +0000

octavia (1:15.0.0+git2025011510.697c89ec2-0ubuntu2) plucky; urgency=medium

  * d/control: Drop minimum version of cryptography to 41.0.0 to ease
    backports to noble (package carries a compatibility patch).

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2025 10:45:13 +0000

octavia (1:15.0.0+git2025011510.697c89ec2-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/p/tenacity-8.5-compat.patch: drop compatibility patch
  * d/control: remove unnecessary dependencies

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 08:23:42 +0000

octavia (1:15.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:36:27 +0100

octavia (1:15.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/p/oslo.policy-4.4.0-compat.patch: Drop, no longer needed.
  * d/p/tenacity-8.5-compat.patch: Tidy debug logging.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 10:58:10 +0100

octavia (1:14.0.0+git2024080716.c2c5a4ce-0ubuntu2) oracular; urgency=medium

  * d/p/cryptography-compat.patch: Provide backwards compatibility with
    older cryptography versions.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Aug 2024 16:12:56 +0100

octavia (1:14.0.0+git2024080716.c2c5a4ce-0ubuntu1) oracular; urgency=medium

  * New snapshot for OpenStack Dalmatian.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add Build-Conflict on simplejson to fix patching.
  * d/p/oslo.policy-4.4.0-compat.patch: Cherry pick fix for
    compatibility with oslo.policy >= 4.4.0.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2024 16:32:43 +0100
