## octavia 16.0.1

=== debian/changelog ===
octavia (16.0.1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Wed, 03 Dec 2025 11:12:58 +0000

octavia (16.0.0-3) unstable; urgency=medium

  * Add an aphora-agent.service as this is what the Octavia user_data script
    is calling for restarting the agent after writting the config files.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Aug 2025 16:56:10 +0200
