## octavia 17.0.0~rc1

=== debian/changelog ===
octavia (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions, satisfied in trixie.
  * Standards-Version: 4.7.2.
  * Remove add-a-healthcheck-url.patch applied upstream.
  * Rebased fix-requirements-to-allow-python3-cryptography-38.patch.
  * Removed now useless fix-requirements-to-allow-python3-cryptography-38.patch
  * Fixed version of octavia-lib.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 09:06:23 +0200
