=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 OCTAVIA_CONF=$(CURDIR)/debian/octavia-common/usr/share/octavia-common/octavia.conf
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -119,7 +119,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/octavia-doc/usr/share/doc/octavia-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc
 endif
 
 override_dh_missing:
@@ -135,6 +135,7 @@
 # not a problem.
 override_dh_installmenu:
 	dh_installinit -poctavia-agent --name=octavia-agent
+	dh_installinit -poctavia-agent --name=amphora-agent
 	dh_installinit -poctavia-agent --name=octavia-agent-certs-ramfs
 	dh_installinit -poctavia-agent --name=octavia-agent-netns
 
@@ -146,4 +147,5 @@
 	dh_installsystemd -poctavia-agent --name=octavia-agent-netns
 	dh_installsystemd -poctavia-agent --name=octavia-agent-certs-ramfs
 	dh_installsystemd -poctavia-agent --name=octavia-agent
+	dh_installsystemd -poctavia-agent --name=amphora-agent
 	dh_installsystemd -poctavia-driver-agent --name=octavia-driver-agent
