## octavia 17.0.0~rc2

=== debian/changelog ===
octavia (17.0.0~rc2-3~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 30 Sep 2025 07:17:14 +0000

octavia (17.0.0~rc2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 10:40:37 +0200

octavia (17.0.0~rc2-2) experimental; urgency=medium

  * Switch octavia-api to module=octavia.wsgi.api:application, as the wsgi API
    script is removed by upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2025 11:04:11 +0200

octavia (17.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 00:47:47 +0200
