=== doc/requirements.txt ===
# Docs
hacking>=3.0 # Apache-2.0
os-api-ref>=1.4.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.1 # BSD
docutils>=0.11 # OSI-Approved Open Source, Public Domain
sphinx>=2.0.0,!=2.1.0 # BSD
graphviz!=0.5.0,>=0.4 # MIT License
openstackdocstheme>=2.2.1 # Apache-2.0
sadisplay>=0.4.8 # BSD
reno>=3.1.0 # Apache-2.0
sphinx-feature-classification>=0.2.0 # Apache-2.0

# PDF Docs
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD

# This needs to be installed after above modules
pydot>=1.2.4 # MIT License
pydotplus>=2.0.2 # MIT License
pyparsing>=2.1.0 # MIT
networkx>=1.10 # BSD
