=== debian/changelog ===
octavia (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed namespace list when generating config.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 22:17:18 +0200
