=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 123~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr,
@@ -39,16 +39,16 @@
  python3-keystonemiddleware,
  python3-networkx,
  python3-novaclient,
- python3-octavia-lib (>= 3.8.0),
+ python3-octavia-lib (>= 3.10.0),
  python3-openstackdocstheme,
- python3-openstacksdk (>= 0.103.0),
+ python3-openstacksdk,
  python3-os-api-ref,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 14.1.0),
+ python3-oslo.messaging,
  python3-oslo.middleware,
  python3-oslo.policy,
  python3-oslo.reports,
@@ -79,8 +79,7 @@
  python3-sqlalchemy-utils,
  python3-stevedore,
  python3-subunit,
- python3-taskflow (>= 5.9.0),
- python3-tempest,
+ python3-taskflow,
  python3-tenacity,
  python3-testrepository,
  python3-testresources,
@@ -89,7 +88,7 @@
  python3-webob,
  python3-wsme,
  python3-yaml,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia
 Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia.git
 Homepage: https://github.com/openstack/octavia
@@ -331,14 +330,14 @@
  python3-keystoneauth1,
  python3-keystonemiddleware,
  python3-novaclient,
- python3-octavia-lib (>= 3.8.0),
- python3-openstacksdk (>= 0.103.0),
+ python3-octavia-lib (>= 3.10.0),
+ python3-openstacksdk,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 14.1.0),
+ python3-oslo.messaging,
  python3-oslo.middleware,
  python3-oslo.policy,
  python3-oslo.reports,
@@ -356,7 +355,7 @@
  python3-sqlalchemy,
  python3-sqlalchemy-utils,
  python3-stevedore,
- python3-taskflow (>= 5.9.0),
+ python3-taskflow,
  python3-tenacity,
  python3-webob,
  python3-wsme,
@@ -366,3 +365,4 @@
 Description: OpenStack Load Balancer as a Service - Python libraries
  Openstack Load Balancer as a Service, codenamed Octavia was borne out of the
  Neutron LBaaS project. Its conception influenced the transformation of the
+ Neutron LBaaS project, as Neutron LBaaS moved from version 1 to version 2.
