=== debian/rules ===
--- 
+++ 
@@ -74,12 +74,13 @@
 		--namespace oslo.middleware.cors \
 		--namespace oslo.middleware.http_proxy_to_wsgi \
 		--namespace oslo.middleware.healthcheck \
+		--namespace oslo.middleware.sizelimit \
 		--namespace oslo.policy \
+		--namespace oslo.reports \
 		--namespace keystonemiddleware.audit \
 		--namespace keystonemiddleware.auth_token \
 		--namespace cotyledon \
 		--namespace castellan.config
-
 	# Use the policy.d folder
 	pkgos-fix-config-default $(CURDIR)/debian/octavia-common/usr/share/octavia-common/octavia.conf oslo_policy policy_dirs /etc/octavia/policy.d
