=== debian/tests/control ===
Tests: unittests
Depends:
 python3-octavia,
 @builddeps@,
Restrictions: allow-stderr needs-root
