=== debian/watch ===
version=4
opts=uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/ \
 https://tarballs.openstack.org/octavia/ octavia-(\d{1,2}\.\d.*)\.tar\.gz
